BODY
{
    FONT-SIZE: 11px;
    MARGIN: 1px;
    COLOR: #333333;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: verdana,tahoma,sans-serif
}
DIV
{
    FONT-SIZE: 11px;
    COLOR: #333333;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: verdana,tahoma,sans-serif
}
TD
{
    FONT-SIZE: 11px;
    COLOR: #333333;
    LINE-HEIGHT: 16px;
    FONT-FAMILY: verdana,tahoma,sans-serif
}
INPUT
{
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: verdana,tahoma,sans-serif
}
A
{
    COLOR: #3366cc;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #ff3300;
    TEXT-DECORATION: none
}
.headermodule
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: #ffffff;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
.categoriesmodule_caption
{
    FONT-SIZE: 11px
}
.categoriesmodule_category
{
    FONT-SIZE: 11px
}
.categoriesmodule_separator
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: #cccccc;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    HEIGHT: 1px
}
.columnsmodule_caption
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    BACKGROUND: #b86035;
    PADDING-BOTTOM: 4px;
    COLOR: #ffffff;
    PADDING-TOP: 4px
}
categoriesmodule_category
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 11px;
    BACKGROUND: #a83925;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px
}
.searchmodule_caption
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 4px;
    COLOR: #000000;
    PADDING-TOP: 0px
}
.searchmodule_body
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
.servicesmodule_caption
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    BACKGROUND: #b86035;
    PADDING-BOTTOM: 4px;
    COLOR: #ffffff;
    PADDING-TOP: 4px
}
.servicesmodule_body
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    BACKGROUND: #a83925;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px
}
.template_headerpanel
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: #ffffff;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
.template_leftpanel
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
.template_bodypanel
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 10px
}
.template_demoroompanel
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 5px;
    BACKGROUND: #000000;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 10px
}
.template_footerpanel
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 10px;
    BACKGROUND: #a83925;
    PADDING-BOTTOM: 4px;
    COLOR: #ffffff;
    PADDING-TOP: 4px
}
.default_captionbracket
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
.default_caption
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BACKGROUND: #ffcc66;
    PADDING-BOTTOM: 0px;
    COLOR: #006894;
    PADDING-TOP: 4px
}
.default_articletitle
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 6px
}
.default_articlesummary
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
.default_articleauthors
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
.default_articlecontext
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 0px
}
.default_articleissue
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 3px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 0px
}
.default_articlepostdate
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 3px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 3px;
    PADDING-TOP: 0px
}
.default_articleseparator
{
    BORDER-RIGHT: #999999 1px dotted;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #999999 1px dotted;
    PADDING-LEFT: 3px;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #999999 1px dotted;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #999999 1px dotted
}
.readarticle_articletitle
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 17px;
    PADDING-BOTTOM: 4px;
    LINE-HEIGHT: 21px;
    PADDING-TOP: 0px
}
.readarticle_articledetails
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 10px;
    PADDING-TOP: 4px;
    WHITE-SPACE: nowrap
}
.readarticle_articlecontrols
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 10px;
    PADDING-TOP: 4px;
    WHITE-SPACE: nowrap;
    TEXT-ALIGN: right
}
.readarticle_currentpage
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px;
    WHITE-SPACE: nowrap;
    TEXT-ALIGN: right
}
.readarticle_otherpage
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px;
    WHITE-SPACE: nowrap;
    TEXT-ALIGN: right
}
.readarticle_totalpages
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px;
    WHITE-SPACE: nowrap;
    TEXT-ALIGN: right
}
.readarticle_articlepagecontrol
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px;
    WHITE-SPACE: nowrap;
    TEXT-ALIGN: right
}
.readarticle_separator
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND: #cccccc;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    HEIGHT: 1px
}
.readarticle_articlesummary
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 4px
}
.readarticle_articlebody
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 4px;
    PADDING-TOP: 0px
}
.readarticle_textad
{
    PADDING-RIGHT: 5px;
    BORDER-TOP: #dfdfdf 1px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    BACKGROUND: #efefef;
    PADDING-BOTTOM: 5px;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #dfdfdf 1px solid;
    TEXT-ALIGN: center
}
.HomeHead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    COLOR: #999966;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 35px
}
.ContentHead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 20px;
    COLOR: dimgray;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 35px;
    BACKGROUND-COLOR: #dddca3
}
.SubContentHead
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: dimgray;
    FONT-FAMILY: Verdana, Arial;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #dddca3
}
.ErrorText
{
    FONT-SIZE: 12px;
    COLOR: red;
    LINE-HEIGHT: 20pt;
    FONT-FAMILY: Verdana, Arial
}
.CommentHeader
{
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: black;
    LINE-HEIGHT: 20pt;
    BORDER-BOTTOM: dimgray;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: silver
}
.CommentName
{
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    COLOR: black;
    BORDER-BOTTOM: dimgray;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #ffffff
}
.CommentAltName
{
    PADDING-LEFT: 5px;
    FONT-SIZE: 11px;
    COLOR: black;
    BORDER-BOTTOM: dimgray;
    FONT-FAMILY: Verdana, Arial;
    BACKGROUND-COLOR: #f2f2f2
}
.CommentFooter
{
    LINE-HEIGHT: 10pt;
    BACKGROUND-COLOR: #dddca3
}
.readarticle_commentcontrols
{
    PADDING-RIGHT: 4px;
    PADDING-LEFT: 4px;
    FONT-SIZE: 10px;
    PADDING-BOTTOM: 10px;
    PADDING-TOP: 4px;
    WHITE-SPACE: nowrap;
    TEXT-ALIGN: center
}